/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you wish to add, delete or rename functions or slots use
** Qt Designer which will update this file, preserving your code. Create an
** init() function in place of a constructor, and a destroy() function in
** place of a destructor.
**
**   Created : Early on ...
**        by : Varol Okan 
** Copyright : (c) Varol Okan
**   License : GPL v 2.0
**
*****************************************************************************/


void CFormMain::fileNew()
{

}

void CFormMain::fileOpen()
{

}

void CFormMain::fileSave()
{

}

void CFormMain::fileSaveAs()
{

}

void CFormMain::slotExportDVDAuthorXML()
{

}

void CFormMain::slotEditAddMovie ()
{

}


void CFormMain::filePrint()
{

}

void CFormMain::fileExit()
{

}

void CFormMain::editUndo()
{

}

void CFormMain::editRedo()
{

}

void CFormMain::editCut()
{

}

void CFormMain::slotAddBackground()
{

}

void CFormMain::editPaste()
{

}

void CFormMain::editFind()
{

}

void CFormMain::helpIndex()
{

}

void CFormMain::helpContents()
{

}

void CFormMain::helpGuide()
{

}

void CFormMain::helpAbout()
{

}

void CFormMain::slotAddSound()
{

}

void CFormMain::slotAddMask()
{

}

void CFormMain::slotDrawMask()
{

}


void CFormMain::slotSetup()
{

}




void CFormMain::slotEditAddSlideshow()
{

}




void CFormMain::toolsVisibleRegion()
{

}


void CFormMain::slotVisibleRegion()
{

}


void CFormMain::slotVisibleRegion( bool )
{

}


void CFormMain::fileWizard()
{

}
